1
vote
1answer
311 views

Ruby compilation error in Ubuntu 10

I've got a vps which runs solusVM. I'm now trying to install ruby 1.9.2 in it. I'm following this guide: After I run this command: apt-get update apt-get -y install build-essential zlib1g ...
5
votes
2answers
1k views

How to compile Vim with GUI?

I want to learn how to compile vim from the sources, because there are some additions that I want to add, and learn how to deal with this situations, but until now I didn't have success doing it, I ...